@media(max-width: 767px){
.navbar-toggle {
    margin: 0;
    margin-top: 0px;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}
.navbar-toggle .icon-bar {
    width: 25px;
    height: 3px;
    border-radius: 0;
    background-color:#c4a006;
}
.cross span.icon-bar:first-child {
    transform: rotate(45deg);
    position: absolute;
    top: 13px;
}
.cross span.icon-bar:nth-child(2) {
    display: none;
}
.cross span.icon-bar:last-child {
    transform: rotate(-45deg);
}
.menu-list {
     position: fixed;
    width: 100%;
    background:#202430;
    z-index: 999;
    padding: 8px 15px;
    right: 0;
    top: 93px;
    margin-top: 0;
    display: none;
}
.menu-list li{
	display: block;
	border:none;
    margin: 0;
    text-align: right;

	padding: 0;
}
.menu-list li a{
    padding: 7px;
    color: #fff;
    margin: 10px 0;
    font-family: 'OpenSansHebrew-Regular';
    font-weight: bold;
    text-shadow: initial;
    display: block;
    border-left: none;
    border-bottom: none;
} 
 .mobile_bottom_nav {
        background: #231f20;
        color: #fff;
        position: fixed;
        bottom: 0;
        z-index: 9;
        left: 0;
        font-size: 15px;
        right: 0;
    }
    .mobile_bottom_nav .col-xs-6 .text-center {
        padding: 7px 10px;
        border-left: 1px solid #fff;
        margin: 0 -15px;
    }
    .mobile_bottom_nav .col-xs-6:last-child .text-center {
        border-left: none;
    }
    .mobile_bottom_nav span {
        display: block;
        margin-top: 5px;
        color: #fff;
    }
    .menus .active a{
        color: #f33a81;
    }
     

}
 #contact_form .modal-form .modal-body .contact_form {
        height: initial;
        width: 100%;
        padding: 15px;
    }